vice

VICE, the Versatile Commodore Emulator

VICE is a set of accurate emulators for the Commodore 64, 128, VIC20, PET, Plus4, CBM-II 8-bit computers and the C64DTV. - Upgrading =========== If you run into trouble please try removing any VICE configuration files left over from previous installs. (vice.ini / .vicerc / vice2.cfg / vice-sdl.ini depending on platform) Before reporting bugs, always try with a clean config: Run the emulator with the "-default" command line argument or use "restore default config" in the UI).

There is no official package available for openSUSE Leap 15.6

Distributions

openSUSE Tumbleweed

openSUSE Slowroll

openSUSE Leap 15.6

openSUSE Leap 15.5

openSUSE Leap 15.4

Debian 9.0

home:strik Community
3.1.svn.33763

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.